footer {
  background: #f2f2f2;
  color: #fff;
  padding: 0;
  width: 100%;
  float: left;
  font-family: 'Lato', sans-serif;
  z-index: 2;
  position: relative;
}
/********** footer top************/

.footer-top {
  padding: 23px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-top-row {
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
/***********footer menu ************/

.footer-top-row-1 {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0 solid #e6e6e6;
  width: 500px;
  float: left;
}
.footer-menu {
  width: calc( 100% - 347px);
}
.footer-menu li:not(:last-child) {
  padding-right: 35px;
}
.footer-menu a {
  font-size: 14px;
  color: #4d4d4d;
}
/*********sponsor by ***********/

.footer-sponsor-by {
  width: 347px;
}
.sponsor-by-inner {
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.sponsor-by-inner span {
  font-size: 18px;
  color: #4d4d4d;
  font-weight: 700;
}
.sponsor-by-logo {
  margin-left: 20px;
  border-left: 1px solid #ccc;
  padding-left: 20px;
}
.sponsor-by-logo span {
  background: #e6e6e6;
  width: 150px;
  display: block;
  padding: 10px 5px;
  text-align: center;
  font-size: 18px;
  color: #4d4d4d;
  font-weight: 700;
}
/********** footer top end ************/

/******* footer logos*******/

.footer-main-logos {
  width: calc( 100% - 332px);
}
.footer-main-logos ul {
  margin: 0;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}
.logo-col {
  padding: 0 !important;
}
.logo-col:not(:last-child) {
  padding-right: 20px !important;
  margin-right: 20px;
  border-right: 1px solid #ccc;
}
.footer-irex-logo a:hover {
  cursor: pointer;
  display: block;
  background: url(images/irex.png) no-repeat center center transparent;
}
.footer-irex-logo a {
  width: 109px;
  height: 44px;
  display: block;
  background: url(images/irex_hover.png) no-repeat center center transparent;
}
.footer-fly-logo a {
  width: 71px;
  height: 44px;
  display: block;
  background: url(images/fly_hover.png) no-repeat center center transparent;
}
.footer-fly-logo a:hover {
  width: 71px;
  height: 44px;
  cursor: pointer;
  display: block;
  background: url(images/fly.png) no-repeat center center transparent;
}
/************ footer social media ***********/

.footer-social-media {
  width: 420px;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Ideal Sans Book';
}
.footer-social-media span {
  font-size: 16px;
  color: #4d4d4d;
  font-weight: 700;
  color: #fff;
  line-height: 16px;
  font-weight: 400;
}
.social-media-list {
  margin: 0;
  display: flex;
  margin-left: 20px;
  padding-left: 20px;
}
.social-media-list li {
  padding: 0;
  padding: 0 10px;
  border-right: 1px solid #ccc;
  float: left;
  display: flex;
  align-items: center;
}
.social-media-list li:not(:first-child) {
  padding-left: 15px;
  padding: 0 12px 0 12px;
}
.social-media-list li:last-child {
  padding-right: 0;
}
.social-media-list a {
  background: url(../../img/icon-sprite/sprite_all_icons.png) -198px -42px;
  width: 18px;
  height: 15px;
  display: block;
  font-size: 0;
}
.social-media-list li.instagram {
  border: 0;
}
.facebook a:hover {
  background-position: -71px -449px;
}
.facebook a {
  background-position: -71px -412px;
  width: 11px;
  height: 21px;
}
.twitter a {
  background-position: -22px -412px;
  width: 20px;
  height: 20px;
}
.twitter a:hover {
  background-position: -22px -449px;
}
.linkedin a {
  background-position:  -160px -411px;
  width: 19px;
  height: 19px;
}
.linkedin a:hover {
  background-position: -160px -448px;
}
.youtube a {
  background-position: -109px -415px;
  width: 23px;
  height: 16px;
}
.youtube a:hover {
  background-position: -109px -452px;
}
.medium a {
  background-position: -204px -417px;
  width: 26px;
  height: 12px;
}
.medium a:hover {
  background-position: -204px -454px;
}
.instagram a {
  background-position: -259px -412px;
  width: 20px;
  height: 20px;
}
.instagram a:hover {
  background-position: -259px -449px;
}
.footer-bottom {
  background: #252525;
  padding: 10px 50px;
}
.footer-bottom-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.block-irex-structure {
  font-size: 14px;
  line-height: 14px;
  width: 100%;
  text-align: center;
}
footer .menu {
  margin: 0;
}
footer li.menu-item {
  border-right: 1px solid #4a4747;
  float: left;
  padding: 0 7px;
  line-height: 0;
}
footer li.menu-item:last-child {
  border: none;
}
footer li.menu-item a {
  color: #fff;
  font-size: 14px;
  line-height: 14px;
}
footer li.menu-item a:hover {
  color: #c8e561;
}
.footer-menu .menu li a:hover {
  color: rgb(8, 8, 82);
}
.ast-footer-sections {
  background-color: #004888;
}
span.rss-feed-section {
  width: 100%;
  float: left;
}
.footer-section-left {
 /* background: url(images/S_S_icon.png) no-repeat center left;*/
}
.footer-section-left-content {
  float: right;
  width: 100%;
  padding-left: 0;
}
.footer-sections span.region-left-footer-wrapper {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
span.rss-feed-section {
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
span.subscriber {
 /* background: url('images/over_view_hover.png') no-repeat center right;*/
  padding-right: 20px;
  font-size: 16px;
  font-weight: 700;
}
.footer-top-row.footer-top-row-2 {
  float: right;
  /* width: calc(100% - 500px); */
}
.footer-sections {
  display: flex;
  justify-content: center;
}
.footer-section-left a {
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .footer-top-row-1 {
    width: 300px;
  }
}
@media only screen and (max-width: 767px) {
  .footer-social-media {
    display: block;
    width: auto;
  }
  .footer-top-row-1 {
    display: block !important;
  }
  .footer-top {
    padding: 25px 20px 30px;
    display: block;
  }
  .footer-top-row.footer-top-row-2 {
    margin-top: 20px;
    float: left;
    width: 100%
  }
  .footer-top-row-1 {
    width: auto;
  }
  .social-media-list {
    margin: 10px 0 0 0;
    padding: 0;
  }
  .social-media-list li:first-child {
    padding-left: 0;
  }
}